The workshop \textit{Dawn IV: Global strategies for gravitational wave astronomy} took 
place August 30-31, 2018 in Amsterdam, the Netherlands. 100 physicists and 
astronomers attended to plan a global approach for third generation 
ground-based gravitational wave detectors. 

By the time of the Dawn IV workshop, the LIGO and Virgo collaborations had 
announced the detection of gravitational waves from six binary black hole (BBH) 
mergers~\cite{Abbott:2016blz, Abbott:2016nmj, TheLIGOScientific:2016pea, 
Abbott:2017vtc, Abbott:2017gyy, Abbott:2017oio} and four more three 
months 
afterward~\cite{TheLIGOScientific:2018deq}. 
The results from the most recent observing run, O2, 
included the first gravitational wave signal detected by a global network of three 
detectors, which allowed for novel tests of general relativity in the strong field 
limit~\cite{Abbott:2017oio}. The detection of gravitational waves from a binary neutron star 
merger just three days later, GW170817~\cite{TheLIGOScientific:2017qsa}, 
in coincidence with a gamma 
ray burst~\cite{TheLIGOScientific:2017gol}, 
opened the era of multi-messenger astronomy with 
gravitational waves~\cite{2041-8205-848-2-L12}. A successful 
electromagnetic follow-up campaign 
identified the host galaxy~\cite{Coultereaap9811} and enabled observations across the 
electromagnetic spectrum, resulting in new measurements of fundamental 
physics~\cite{HubbleNature2017}. In the interim, the 2017 Nobel Prize in Physics was awarded to 
Rainer Weiss, Kip Thorne, and Barry Barish for their contributions to the first 
observation of gravitational waves from the binary black hole merger GW150914. 

Since the end of O2 in late August 2017, the LIGO and Virgo detectors have 
undergone an intense period of instrumentation upgrades and commissioning to 
continue pushing the detectors' astrophysical reach toward design 
sensitivity~\cite{TheLIGOScientific:2014jea,Virgo:2014aba}. 
Currently the Advanced LIGO, Advanced Virgo and GEO detectors 
are preparing to begin the third observing run O3 of 
the advanced detector era in spring 2019 ~\cite{Aasi:2013wya}. 
KAGRA is completing installation 
of its underground, cryogenic detector and plans to join O3 
as well in late 2019~\cite{KAGRA:2018pbe}. 
The expected rate 
of confident detections of gravitational waves from compact binary mergers is 
as high as once per week during O3 with Advanced LIGO and Advanced Virgo, 
with roughly 10x uncertainty. 
A higher event rate in O3 is expected to 
quickly grow the catalog of known stellar remnant masses, spins, and 
distribution in the Universe. 
Further upgrades will allow the Advanced 
LIGO+ (A+) and the Advanced Virgo+ (AdV+) detectors to 
nearly double the detector design sensitivity by 2024~\cite{Miller:2017plj}. 
The 
evolution of the world-wide detector network will also include LIGO 
India, currently planned to be operation mid-2025 as a third 
A+ detector.

Results from the past three years have firmly established gravitational-waves as a
new branch of astronomy. Excitement from scientists and the general public 
 world-wide has further fueled the exploration of ideas and plans for the 
 next generation of terrestrial 
 gravitational detectors: the third generation, or 3G. A major goal of Dawn IV was to 
 strategize across the global gravitational-wave astronomy community on how
 to build the 
 most scientifically fruitful future detector network possible. 
 
During the two-day workshop, members of the scientific organizing committee led 
sessions and discussions spanning the current status of the field, designing and
evaluating designs for 3G detectors, 
and organizing a global community strategy for realizing next generation
detectors:

\begin{itemize}
\item A survey of progress in the field (Section~\ref{sec:survey})
\item Designing the 3G detectors (Section~\ref{sec:design})
\item The roadmap to 3G detectors (Section~\ref{sec:roadmap})
\end{itemize}

Recommendations and action items based on discussions are provided at the end of each 
section and summarized in the executive summary. 

In contrast to previous Dawn meetings (Dawn I, Dawn II, Dawn III), which focused 
more on the U.S.-based LIGO gravitational-wave detectors, Dawn IV had a truly 
global scope. Attendees represented Australia, Belgium, France, Germany, Hong 
Kong, Hungary, India, Italy, Japan, the Netherlands, Spain, Switzerland, the United 
Kingdom, and the United States, with 54\% affiliated with institutions in Europe, 
38\% in the United States, and 8\% in Asia and Australia. 

This report represents the views of those participants at the workshop
and other interested colleagues who reviewed the document and 
endorsed it~\footnote{These individuals are listed in Appendix~\ref{appendix}.}. \\

\noindent\textit{
Jess McIver and David Shoemaker, on behalf of the Scientific Organizing Committee.} \\

\noindent Dawn IV report section contributors: 

\noindent\textit{\\
Stefan Ballmer \\
Lisa Barsotti \\
Beverly Berger \\
Jo van den Brand \\
Gianpietro Cagnoli \\
Matt Evans \\
Stephen Fairhurst \\
Martin Fejer \\
Evan Hall \\
Stefan Hild \\
Stavros Katsanevas \\
Job de Kleuver \\
Harald L{\"u}ck \\
Antonio Masiero \\
David McClelland \\
Jess McIver \\
Samaya Nissanke \\
Ed Porter \\
Michele Punturo \\
Dave Reitze \\
Sheila Rowan \\
Bangalore Sathyaprakash \\
David Shoemaker \\
Kentaro Somiya \\
Rai Weiss \\
Mike Zucker \\
}
 
\noindent Dawn IV Scientific Organizing Committee 

\noindent\textit{\\
Matteo Barsuglia \\
Beverly Berger \\
Jo van den Brand \\ 
Laura Cadonati \\
Thomas Hertog \\
Stavros Katsanevas \\
Albert Lazzarini \\
Harald L{\"u}ck \\
David McClelland \\ 
Jess McIver (co-chair) \\
Michele Punturo \\
Dave Reitze \\
Fulvio Ricci \\
Sheila Rowan \\
David Shoemaker (chair) \\
}


